Мы уже используем community-версию Moodle, можем ли мы перейти на профессиональную версию СЭО Русский Moodle 3KL?

Алексей Дьяченко
2021-01-14 08:27

Да,  СЭО Русский Moodle 3KL полностью совместима с СДО Moodle.

Технически, СЭО Русский Moodle 3KL является пакетом дополнительных модулей для Moodle 3.5. А также СЭО Русский Moodle 3KL включает профессиональную гарантийную поддержку на русском языке, которая отсутствует у community-версии Moodle.

Как только вас подключат к личному кабинету техподдержки, сообщите инженерам техподдержки о том, что вместо установки системы с нуля, вам требуется перенести и обновить существующую инсталляцию community-версии Moodle. Лучше всего это сделать прямо в заявке на включение, где у вас запросят реквизиты сервера.  Тогда, вместо установки новой СДО, мы перенесем все курсы, пользователей, настройки, оценки и историю обучения из вашей старой СДО Moodle.  Дамп БД и архив moodledata необходимо собирать на выключенной системе, либо находящейся в режиме технического обслуживания. 

Поскольку СЭО Русский Moodle 3KL базируется на Moodle 3.5, обновить возможно только версии, не больше 3.5.х. (то есть, можно обновить версии 3.5, 3.4, 3.4, 3.2,3.1, 3.0, 2.9, 2.8, 2.7, 2.6, 2.5, 2.4, 2.3, 2.2, 2.1, 2.0, 1.9 и более ранние).

Если у вас более поздняя версия (например, 3.6), вы можете либо установить СЭО Русский Moodle 3KL с нуля, либо дождаться, когда выйдет следующая стабильная долгоживущая версия Moodle (ближайшая такая версия 3.9 запланирована на апрель 2021 года), а следом за ней обновится и профессиональная версия СЭО Русский Moodle 3KL.

Average rating: 0 (0 Votes)

You cannot comment on this entry